.test {
    background: #fff;
}

.center-column .articles .block-article .img_left {
    display: inline-block;
    margin: 0.8em 0.8em 0.8em 0;
    float: left;
}
.center-column .articles .block-article .img_right {
    display: inline-block;
    margin: 0.8em 0 0.8em 0.8em;
    float: right;
}

.center-column .articles .block-article img.img_left::first-child {
    margin-top: 0;
}
.center-column .articles .block-article img.img_right:first-child {
    margin-top: 0;
}

.center-column__banner {
	display: none;
	text-align: center;
}

@media (max-width: 990px) {
	.center-column__banner {
		display: block;
	}
}


.banner-panel {
	position: relative;
	max-width: 100%;
	display: block;
	padding: 0 0 17.5%;
	text-decoration: none;
}

.banner-panel__wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
}

.banner-panel__animation-container {
	background-color: rgba(255, 255, 255, 1.00);
	width: 100%;
	max-width: 100%;
	height: 200px
}

.banner-panel__canvas {
	position: absolute;
	display: none;
	max-width: 100%;
	background-color:rgba(255, 255, 255, 1.00);
}

.banner-panel__dom-overlay-container {
	pointer-events:none;
	overflow:hidden;
	width:100%;
	height:200px;
	position: absolute;
	left: 0px;
	top: 0px;
	display: none;
}

.banner-panel__preload-div {
	position:absolute;
	top:0;
	left:0;
	display: inline-block;
	height:200px;
	width: 100%;
	text-align: center;
}

.articles__banner {
	padding: 30px 0;
}

.banner {
	margin-top: 30px;
}

.banner__image {
	width: 100% !important;
}
